.catalog-product-view .breadcrumbs {
  margin-bottom: 4rem;
  margin-top: 0px;
}

.catalog-product-view .column.main > .mp_social_share_inline {
  display: none;
}
.catalog-product-view main#maincontent {
  margin-top: 2rem;
  padding: 0;
  max-width: 100%;
}
.product-info-main-top {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4.5rem;
}
/*==== Start media section ====*/
.page-layout-1column .product-info-main-top .product.media {
  width: 44%;
  margin-bottom: 0;
  position: relative;
}
.page-layout-1column .product-info-main-top a.action.towishlist {
  position: absolute;
  z-index: 1;
  right: 1rem;
  font-size: 1rem;
  top: 1rem;
  color: #000;
}
.page-layout-1column .product-info-main-top a.action.towishlist span {
  display: none;
}
.product-info-main-top .fotorama__arr {
  bottom: 0;
  position: absolute;
  top: 0;
  width: 4rem;
}
.product-info-main-top
  .fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
  .fotorama__arr--prev:not(:focus) {
  -webkit-transform: translate3d(-6rem, 0, 0);
  -ms-transform: translate3d(-6rem, 0, 0);
  -o-transform: translate3d(-6rem, 0, 0);
  transform: translate3d(-6rem, 0, 0);
}
.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
  .fotorama__arr--next:not(:focus) {
  -webkit-transform: translate3d(6rem, 0, 0);
  -ms-transform: translate3d(6rem, 0, 0);
  -o-transform: translate3d(6rem, 0, 0);
  transform: translate3d(6rem, 0, 0);
}
.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows
  .fotorama__fullscreen-icon:not(:focus) {
  -webkit-transform: translate3d(4rem, -4rem, 0);
  -ms-transform: translate3d(4rem, -4rem, 0);
  -o-transform: translate3d(4rem, -4rem, 0);
  transform: translate3d(4rem, -4rem, 0);
}
.product-info-main-top .fotorama__arr--prev .fotorama__arr__arr {
  background-position: center center;
  background-image: url(../images/Left-Arrow.svg);
  background-size: 30%;
}
.product-info-main-top .fotorama__arr .fotorama__arr__arr {
  height: 4rem;
  width: 4rem;
}
.product-info-main-top .fotorama__arr--next .fotorama__arr__arr {
  background-position: center center;
  background-image: url(../images/Right-Arrow.svg);
  background-size: 30%;
}

.product-info-main-top .product.media .gallery-placeholder {
  width: 100%;
}
.product-info-main-top .product.media .fotorama__stage {
  border: solid 1px #e3e3e3;
}
.product-info-main-top .product.media .fotorama__nav-wrap {
  margin-top: 1.5rem;
}
.product-info-main-top
  .product.media
  .fotorama__nav--thumbs
  .fotorama__nav__frame {
  padding: 0px 0.7rem;
}
.product-info-main-top .product.media .fotorama__nav--thumbs .fotorama__thumb {
  border: solid 1px #e3e3e3;
}
.product-info-main-top
  .product.media
  .fotorama__nav--thumbs
  .fotorama__thumb-border {
  display: none;
}
.product-info-main-top
  .product.media
  .fotorama__nav--thumbs
  .fotorama__active
  .fotorama__thumb {
  border-color: #bca15c;
}
/*==== Start media section ====*/

/*==== Start product-info-main ====*/
.page-layout-1column .product-info-main-top .product-info-main {
  width: 48%;
}
.product-info-main-top .product-info-main .page-title-wrapper {
  margin-bottom: 1.5rem;
}
.product-info-main-top .product-info-main .page-title {
  margin: 0;
  font-weight: normal;
  font-size: 2.5rem;
}
.product-info-main-top .review-summary-section {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 1.4rem;
}
.product-info-main-top .product-reviews-summary {
  margin: 0;
  margin-right: 1.2rem;
  padding-right: 1.2rem;
  border-right: solid 1px #e3e3e3;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}

.product-info-main-top .product-reviews-summary .rating-summary {
  margin-right: 0.5rem;
}

.product-info-main-top .product-reviews-summary .reviews-actions {
  margin: 0;
  font-size: 1rem;
}
.product-info-main-top .product-reviews-summary a.action {
  margin: 0;
  color: #000;
}

.product-info-main-top .product-reviews-summary a.action.add {
  display: none;
}
.product-info-main-top .product-reviews-summary.empty a.action.add {
  display: block;
}
.product-info-main-top .rating-summary .rating-result {
  display: block;
  width: 6.05rem;
}
.product-info-main-top .rating-summary .rating-result:before,
.product-info-main-top .rating-summary .rating-result > span:before {
  font-size: 1.1rem;
  height: 1.1rem;
  letter-spacing: 0.1rem;
  line-height: 1.1rem;
}
.product-info-main-top .product-sku {
  font-size: 1rem;
}
.product-info-main .product-info-price {
  border: none;
  margin-bottom: 1.2rem;
}
.product-info-main .product-info-stock-sku {
  float: none;
  padding: 0;
  display: block;
  text-align: left;
}
.product-info-main .product-info-stock-sku > .sku {
  display: none;
}
.product-info-main .product-info-stock-sku .stock.available {
  display: none;
}

.product-info-main .product-info-stock-sku .stock.unavailable {
  margin: 0;
  font-size: 0.8rem !important;
  color: #b92c28;
  margin-top: 0.5rem;
}
.product-info-main .product-info-price .price-box {
  width: 100%;
  display: block;
  padding: 0;
}
.product-info-main
  .product-info-price
  .price-box
  .price-container
  span.price-label {
  display: none !important;
}
.product-info-main .product-info-price .price-box .price-container > span {
  margin: 0;
}
.product-info-price .price-box .price-container .price {
  line-height: 1;
  font-size: 1.5rem;
  color: #000;
  font-weight: 500 !important;
  display: inline-block;
}
.product-info-main .product-info-price .old-price .price-wrapper .price {
  text-decoration: line-through;
  text-decoration-color: #000;
  text-decoration-style: solid;
  text-decoration-thickness: 2px;
  font-size: 1.2rem;
}
.product-info-price .price-box .old-price {
  display: inline-block;
  margin-top: 0.4rem;
}
.product-info-price .price-box .special-price .price-container .price {
  color: #b92c28;
}

.product-info-main .product.attribute.overview {
  margin: 0;
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: solid 1px #e3e3e3;
}
.product-info-main .product .value {
  font-weight: 300;
}
.product-info-main .product .value strong {
  font-weight: 500;
}
.product-info-main .product-add-form {
  padding-top: 0;
}
.product-info-main .product-add-form .box-tocart {
  margin: 0;
}
.product-info-main .product-add-form .fieldset {
  margin: 0;
}
.product-info-main
  .product-add-form
  > form
  > .box-tocart
  .field.qty
  label.label {
  width: 100%;
}
.product-info-main-top .product.alert {
  margin: 0;
  padding: 0;
  margin-bottom: 1.5rem;
}

.product-info-main-top .product.alert .alert {
  padding: 0;
  margin: 0;
  font-weight: 600;
  color: #a29061;
  letter-spacing: 0.02em;
}
.product-info-main .product-options-section,
.product-info-main .product-add-form > form > .box-tocart .field.qty {
  margin-bottom: 1.7rem;
  padding-bottom: 1.7rem;
  border-bottom: solid 1px #e3e3e3;
  display: flex;
  flex-wrap: wrap;
}
.product-info-main .product-options-section .box-tocart {
  margin: 0;
  margin-right: 1.7rem;
}
.product-info-main .field.qty label.label,
.product-info-main .product-options-wrapper label.label {
  font-size: 1rem;
  font-weight: 500;
  display: block;
  line-height: 1;
  margin-bottom: 0.9rem;
}
.product-info-main .product-options-wrapper label.label:after {
  font-size: initial !important;
  margin-left: 0.2rem !important;
}
.product-info-main .field.qty .control {
  border: solid 1px #e3e3e3;
  display: flex;
  align-items: center;
  padding: 0px 0.4rem;
}
.product-info-main .field.qty .control > span a {
  color: #fff;
  background: #c2c2c2;
  width: 1.2rem;
  height: 1.2rem;
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  margin: 0px 1rem;
}
.product-info-main .field.qty input#qty {
  border: gainsboro;
  width: 4rem;
  padding: 0;
  font-size: 1.2rem;
  height: 3rem;
  color: #000;
}
.product-info-main .product-options-section .fieldset {
  margin: 0;
}
.product-info-main .product-options-section .field.required {
  margin: 0;
}
.product-info-main .product-options-section .control {
  width: 100% !important;
}
.product-info-main .product-options-section select {
  height: 3rem;
  padding: 0px 1.7rem 0 1em;
  font-size: 1rem;
  color: #000;
}
.product-info-main .product-options-bottom .box-tocart {
  margin: 0;
}
.product-info-main .product-options-bottom .fieldset {
  margin: 0;
}
.product-info-main .product-options-bottom .actions button.tocart,
.product-info-main .product-add-form button#product-addtocart-button,
.product-info-main
  .product-add-form
  .box-tocart.update
  button#product-updatecart-button {
  margin: 0;
  width: 100%;
  max-width: 22rem;
  font-size: 1.3rem;
  color: #fff;
  text-transform: uppercase;
  background-color: #bca15c;
  border: none;
  line-height: 1.3;
  padding: 0.9rem;
}

.product-info-main .product-social-links {
  display: none;
}
.product-info-main .mp_social_share_inline_under_cart {
  padding: 0;
  margin-top: 1.7rem;
  align-items: center;
}
.product-info-main .mp_social_share_inline_under_cart:before {
  content: "Share it: ";
  font-weight: 500;
  margin-right: 1rem;
}
.product-info-main .mp_social_share_inline_under_cart a:not(.a2a_dd) {
  margin-right: 0.2rem;
}
.product-info-main .mp_social_share_inline_under_cart > div {
  line-height: 1 !important;
}
.product-info-main .mp_social_share_inline_under_cart a > span {
  background: transparent !important;
  width: 1.1rem;
  height: 1.1rem;
}
.product-info-main .mp_social_share_inline_under_cart a {
  line-height: initial;
  padding: 0;
}
/*==== End product-info-main ====*/

.product-info-detail-bottom {
  background-color: #f8f8f8;
  padding: 4rem 0px;
}

.product-info-detail-bottom .product.info.detailed {
  margin: 0;
}
.product-info-detail-bottom .product.data.items {
  margin: 0;
}
.product-info-detail-bottom .product.data.items .data.item.title {
  margin: 0;
  margin-right: 1rem;
}
.product-info-detail-bottom .product.data.items > .item.title > .switch {
  border: solid 1px #e3e3e3;
  border-bottom: 0px;
  background-color: #fff;
  font-size: 1.5rem;
  color: #000;
  padding: 0.2rem 2rem;
  height: 3.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  text-transform: capitalize;
}

.product-info-detail-bottom
  .product.data.items
  .data.item.title.active
  > .switch {
  border-top: solid 2px #bca15c;
}

.product-info-detail-bottom .product.data.items span.counter {
  color: #000;
  font-size: 1rem;
  margin-left: 0.5rem;
}

.product-info-detail-bottom .product.data.items > .item.content {
  margin-top: 3.5rem;
  padding: 3rem;
  border: solid 1px #e3e3e3;
}

.product-info-detail-bottom .video-content {
  max-width: 90%;
  margin: 4% auto;
}
.review-list .block-title strong {
  line-height: 1.1;
  font-size: 1.6rem;
  margin-top: 0rem;
  margin-bottom: 0rem;
  font-weight: 500;
}
ol.items.review-items {
  margin: 0;
}
.review-item {
  padding: 1rem 0;
}
.review-title {
  margin: 0 0 1rem;
  font-size: 1.2rem;
}
.review-ratings {
  min-width: 12rem;
  padding-right: 2rem;
}
.review-content {
  margin-bottom: 0.5rem;
}
.review-toolbar {
  margin: 0 0 1rem;
}
.review-form {
  max-width: 25rem;
  width: 100%;
}
.review-form fieldset.review-fieldset {
  margin-bottom: 1.2rem;
}
.fieldset .review-legend.legend {
  margin-bottom: 1rem;
  font-size: 1.3rem;
}
.fieldset .review-legend.legend strong {
  display: block;
  font-weight: 500;
}
.review-form fieldset > .field:not(:last-child) {
  margin-bottom: 1rem;
}

.review-form .fieldset > .field > legend.label {
  font-size: 1.2rem;
  font-weight: 500;
  display: block;
  margin-bottom: 0.7rem;
  line-height: 1.2;
}
.review-form .fieldset > .field > legend.label:after {
  font-size: initial;
}
.review-form .fieldset > .field > label.label,
.review-form fieldset .review-field-ratings label#Quality_rating_label {
  display: block;
  font-weight: 400;
  margin-bottom: 0.8rem;
  line-height: 1;
}
.review-control-vote label:before,
.review-control-vote:before {
  font-size: 1.5rem;
  height: 1.5rem;
  letter-spacing: 0.5rem;
  line-height: 1.5rem;
}
.review-control-vote label {
  margin: 0;
}
.review-control-vote label:before {
  color: #cabc1c;
}

.review-field-rating .control {
  margin-bottom: 1.8rem;
  margin-top: 0rem;
}

.review-form fieldset > .field input {
  border: solid 1px #e3e3e3;
  font-size: 0.8rem;
  height: 2.5rem;
  border-radius: 0px;
  padding: 0px 1rem;
}
.review-form fieldset > .field textarea {
  border: solid 1px #e3e3e3;
  font-size: 0.8rem;
  border-radius: 0px;
  padding: 0.7rem 1rem;
  height: 7rem;
}
.review-form .action.submit.primary {
  background: #bca15c !important;
  font-size: 1rem !important;
  text-transform: uppercase;
  color: #fff !important;
  padding: 0.7rem 2rem !important;
  line-height: 1.3;
  border: none !important;
}
.product-other-list {
  margin-bottom: 5rem;
  margin-top: 3.5rem;
}
.product-other-list .products.wrapper {
  margin: 0;
}
.product-other-list .block-actions {
  display: none;
}

@media screen and (max-width: 1199px) {
  .catalog-product-view main#maincontent {
    margin-top: 1.5rem;
  }
  .catalog-product-view .breadcrumbs {
    margin-bottom: 3rem;
  }
  .product-info-main-top {
    margin-bottom: 3rem;
  }
  .product-info-main-top .product-info-main .page-title {
    font-size: 2.1rem;
  }
  .product-info-main .product-options-bottom .actions button.tocart,
  .product-info-main .product-add-form button#product-addtocart-button,
  .product-info-main
    .product-add-form
    .box-tocart.update
    button#product-updatecart-button {
    max-width: 20rem;
    font-size: 1.2rem;
    padding: 0.8rem;
  }
  .product-info-detail-bottom {
    padding: 3rem 0px;
  }
  .product-info-detail-bottom .product.data.items > .item.title > .switch {
    font-size: 1.3rem;
    padding: 0.2rem 1.8rem;
    height: 3rem;
  }
  .product-info-detail-bottom .product.data.items > .item.content {
    margin-top: 3rem;
    padding: 2rem;
  }
  .product-other-list {
    margin-bottom: 3rem;
    margin-top: 2.5rem;
  }
}
@media screen and (max-width: 991px) {
  .catalog-product-view main#maincontent {
    margin-top: 1rem;
  }
  .catalog-product-view .breadcrumbs {
    margin-bottom: 2.5rem;
  }
  .product-info-main-top {
    margin-bottom: 2.5rem;
  }
  .page-layout-1column .product-info-main-top .product-info-main {
    width: 52%;
  }
  .product-info-detail-bottom {
    padding: 2.5rem 0px;
  }
  .product-info-detail-bottom .product.data.items .data.item.title {
    margin-right: 0.5rem;
  }
  .product-info-detail-bottom .product.data.items > .item.title > .switch {
    font-size: 1.2rem;
    padding: 0.2rem 1.6rem;
  }
  .product-info-detail-bottom .product.data.items > .item.content {
    padding: 1.8rem;
  }
  .product-other-list {
    margin-bottom: 2.5rem;
    margin-top: 2rem;
  }
  .product-info-main .mp_social_share_inline_under_cart a > span {
    width: 1.5rem;
    height: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .product-info-main-top .container {
    display: flex;
    flex-wrap: wrap;
  }
  .page-layout-1column .product-info-main-top .product-info-main {
    width: 100%;
  }
  .page-layout-1column .product-info-main-top .product.media {
    width: 100%;
    margin-bottom: 1.5rem;
  }
  .product-info-main-top .product.media .fotorama__nav-wrap {
    margin-top: 1rem;
  }
  .fotorama__nav--dots .fotorama__nav__frame {
    height: 2rem;
    width: 2rem;
  }
  .product-info-main-top .fotorama__dot {
    border-radius: 100%;
    border: 1px solid #bca15c;
    display: block;
    height: 1rem;
    left: 0rem;
    position: relative;
    top: 0.5rem;
    width: 1rem;
    margin: auto;
  }
  .product-info-main-top .fotorama__active .fotorama__dot {
    background-color: #bca15c;
    border-color: #bca15c;
  }
  .product-info-detail-bottom .product.data.items .data.item.title {
    margin-right: 0;
  }
  .product-info-detail-bottom .product.data.items > .item.title > .switch {
    justify-content: flex-start;
    height: 3.2rem;
    padding: 0.1rem 1.6rem;
    font-weight: normal;
  }
  .product-info-detail-bottom .product.data.items > .item.content {
    margin-top: 0;
  }
  .product-info-detail-bottom .video-content {
    max-width: 100%;
    margin: 0;
  }
  .review-form {
    max-width: 100%;
  }
}
@media screen and (max-width: 639px) {
  .product-info-main .product-info-price {
    margin-left: 0;
    margin-right: 0;
    width: 100% !important;
  }
}
@media screen and (max-width: 375px) {
  .product-info-main .product-options-section .product-options-wrapper {
    width: 100%;
    margin-top: 1rem;
  }
  .product-info-main .product-options-bottom .actions button.tocart,
  .product-info-main .product-add-form button#product-addtocart-button,
  .product-info-main
    .product-add-form
    .box-tocart.update
    button#product-updatecart-button {
    max-width: 100%;
  }
  .product-info-main .product-options-section .box-tocart {
    margin-right: 0;
    width: 100%;
  }
  .product-info-main .field.qty .control {
    justify-content: space-between;
  }
}
